Getting ready to publish PCDB SuDoku Solver.  "Test it with various screen sizes and API versions, using the Android emulator", they say in the Android documentation.  "Make sure you test it with a later API level than the one you're targeted at", they say.  So as I'm targeting Honeycomb (3.2), I tried to set up an emulator target for Ice Cream Sandwich (API 4.0.3).  It knocks Java over and hangs the Eclipse SDK.  Now what?

And I still can't get the emulator to load any earlier versions than 3.2. I must be missing something.
 





Leave a Reply.